-- --------------------------------------------------------

--
-- Структура таблицы `decor_ava`
--

CREATE TABLE `decor_ava` (
  `id` int(11) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `price` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `decor_ava`
--

INSERT INTO `decor_ava` (`id`, `id_cat`, `price`) VALUES
(1, 1, 10),
(2, 1, 10),
(3, 1, 20),
(4, 1, 10),
(5, 3, 10),
(6, 1, 10),
(7, 1, 30),
(8, 1, 20),
(9, 1, 20),
(10, 1, 20),
(11, 1, 50),
(12, 2, 50),
(13, 2, 20),
(14, 2, 100),
(15, 3, 50),
(16, 3, 50),
(17, 3, 50),
(18, 1, 10),
(19, 2, 20);

-- --------------------------------------------------------

--
-- Структура таблицы `decor_ava_category`
--

CREATE TABLE `decor_ava_category` (
  `id` int(11) NOT NULL,
  `name` varchar(250) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `decor_ava_category`
--

INSERT INTO `decor_ava_category` (`id`, `name`) VALUES
(1, 'Лето'),
(2, 'Романтика'),
(3, 'Богатство');

-- --------------------------------------------------------

--
-- Структура таблицы `decor_ava_user`
--

CREATE TABLE `decor_ava_user` (
  `id_user` int(11) NOT NULL,
  `id_decor` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `decor_ava`
--
ALTER TABLE `decor_ava`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `decor_ava_category`
--
ALTER TABLE `decor_ava_category`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `decor_ava_user`
--
ALTER TABLE `decor_ava_user`
  ADD UNIQUE KEY `id_user` (`id_user`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `decor_ava`
--
ALTER TABLE `decor_ava`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;
--
-- AUTO_INCREMENT для таблицы `decor_ava_category`
--
ALTER TABLE `decor_ava_category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
